Subject: Re: bug#21556: 25.0.50; Memory leak in emacs -Q with lucid (font)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Sep 2015 13:03:53 +0300

> From: Dima Kogan <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 25 Sep 2015 02:30:45 -0700
> 
> I guess I still don't know if the fonts are supposed to be marked or
> not. They appear to never be marked. Do you know where that is supposed
> to happen?

See the commentary at the beginning of font.h: a font object is a
pseudo-vector.  So I guess fonts should be marked where pseudo-vectors
are.